Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2008-1071

Published: 28 February 2008

The SNMP dissector in Wireshark (formerly Ethereal) 0.99.6 through 0.99.7 allows remote attackers to cause a denial of service (crash) via a malformed packet.

Priority

Low

Status

Package Release Status
ethereal
Launchpad, Ubuntu, Debian
dapper Not vulnerable

edgy Does not exist

feisty Does not exist

gutsy Does not exist

hardy Does not exist

upstream Not vulnerable

wireshark
Launchpad, Ubuntu, Debian
dapper Does not exist

edgy Not vulnerable

feisty Not vulnerable

gutsy Not vulnerable
(does not crash)
hardy
Released (0.99.8-1)
upstream
Released (0.99.8)